Subject: Gene Present

From: "Gene Dye" <[email-masked]>
Date: Thu, 28 Dec 2006 14:46:22 -0060

Start the New Year out Right!	 	
	 
It is our mission to sift through hundreds of emerging companies in order 	
to bring our readers that micro-cap diamond that will put them on the road 	
of financial independence.	 
	
In AlgoDyne Methanol Energy we have found a clear winner.  Do not 	
miss this opportunity.  This one is going to start the year off with a bang!!!	
	 
Company:  ADYN	 	
	 
Current Price:           $1.32	 
Short Term Target:       $3.50	
Long Term Projected    $10.00	 
	 
Check the recent news from this company.  They are in negotiations with 	
HUGE Asian investors.  They are forming partnerships with major players.  	 	
They are developing some INCREDIBLE technology.  This is a company 	
on the move.	
	 	
And this is just the start.  Very soon we expect to see an incredible 	 	
revelation come out of this company.  The time is now.  Don't hesitate!